SWFMovieClip_addInitAction(3)

NAME
SWFMovieClip_addInitAction - add an initAction block to a MovieClip

SYNOPSIS
#include <ming.h>

void SWFMovieClip_addInitAction
(
    SWFMovieClip clip,
    SWFAction action
);

PARAMETERS

SWFMovieClip clip
    Not Documented.

SWFAction action
    Not Documented.

DESCRIPTION
These actions are executed *before* the MovieClip is available as a script object.